/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package fr.gouv.finances.cp.utils.xml.marshal.escapers;

/**
 *
 * @author chm
 */
public class IdenticalEscaper extends DefaultCharacterEscaper {
    public IdenticalEscaper() {
        super();
    }

    @Override
    public String escapeChar(char ch) {
        return String.valueOf(ch);
    }
    
}
